Bug #2325

ECMASCRIPT [ERROR]: Unable to compile dataroot://resources/ecmascript/legacy/api-v1.js -- SyntaxError: invalid object literal (line 157)

Added by Leonid Protasov over 6 years ago. Updated over 6 years ago.

Status:FixedStart date:11/04/2014
Priority:NormalDue date:
Assignee:Andreas Smas% Done:

100%

Category:API
Target version:4.8
Found in version:4.7.425 Platform:Linux

Description

ECMASCRIPT [ERROR]: Unable to compile dataroot://resources/ecmascript/legacy/api-v1.js -- SyntaxError: invalid object literal (line 157)

Associated revisions

Revision b1b2c389
Added by Andreas Smas over 6 years ago

ecmascript/api-v1: Fix typo

Fixes #2325

Change included in version 4.7.426

History

#1 Updated by Andreas Smas over 6 years ago

Embarrassing

#2 Updated by Andreas Smas over 6 years ago

  • Status changed from New to Fixed
  • % Done changed from 0 to 100

Also available in: Atom PDF